{
  "permissions": {
    "deny": [
      "Read(./.env)",
      "Read(./secrets/**)",
      "Read(./config/credentials.json)",
      "Read(./build)",
	  "Read(./**.xml)",
	  "Read(./embeddings**)"
    ]
  }
}